Categories:
  - Games
License: GPL-3.0-only
AuthorName: Benoît Harrault
AuthorEmail: benoit@harrault.fr
AuthorWebSite: https://benoit.harrault.fr/
SourceCode: https://git.harrault.fr/android/org.benoitharrault.sudoku
IssueTracker: https://git.harrault.fr/android/org.benoitharrault.sudoku/issues
Changelog: https://git.harrault.fr/android/org.benoitharrault.sudoku/-/tags

AutoName: sudoku

RepoType: git
Repo: https://git.harrault.fr/android/org.benoitharrault.sudoku.git

Builds:
  - versionName: 0.0.47
    versionCode: 47
    commit: Release_0.0.47_47
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.5.1
    rm:
      - ios
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter build apk

  - versionName: 0.1.1
    versionCode: 50
    commit: ce538ffd6e2ca0c620990d32ac9a2f3d5c3c9439
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.5.1
    rm:
      - ios
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter build apk

  - versionName: 0.1.3
    versionCode: 52
    commit: 9281d9b7d859f7e53e12c41deb6fea482a18bee2
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.5.1
    rm:
      - ios
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter build apk

AutoUpdateMode: Version Release_%v_%c
UpdateCheckMode: Tags
UpdateCheckData: android/gradle.properties|app.versionCode=(\d+)|.|app.versionName=([\d.]+)
CurrentVersion: 0.1.3
CurrentVersionCode: 52
